<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	xmlns:tools="http://schemas.android.com/tools">
	<item
		android:id="@+id/actionClear"
		android:orderInCategory="100"
		android:title="@string/clear"
		android:icon="@drawable/ic_close"
		app:showAsAction="always" />
	<item
		android:id="@+id/actionAdd"
		android:icon="@drawable/ic_add"
		android:orderInCategory="200"
		android:title="@string/new_str"
		app:showAsAction="ifRoom" />
	<item
		android:id="@+id/actionCheck"
		android:icon="@drawable/ic_check"
		android:orderInCategory="300"
		android:title="@string/done"
		app:showAsAction="ifRoom" />
</menu>